Bug 494288 - CPU P-state limits (via acpi _ppc) ignored by OS
CPU P-state limits (via acpi _ppc) ignored by OS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Stanislaw Gruszka
Red Hat Kernel QE team
:
: 489553 (view as bug list)
Depends On:
Blocks: 480792 489574
  Show dependency treegraph
 
Reported: 2009-04-06 04:24 EDT by Stanislaw Gruszka
Modified: 2013-01-10 02:59 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 490531
Environment:
Last Closed: 2009-09-02 04:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2009-04-06 08:28:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Stanislaw Gruszka 2009-04-29 02:16:09 EDT
*** Bug 489553 has been marked as a duplicate of this bug. ***
Comment 3 Stanislaw Gruszka 2009-04-29 02:22:22 EDT
Patch was posted posted on RKML:

http://post-office.corp.redhat.com/archives/rhkernel-list/2009-April/msg00215.html

Packages if someone want to test it are here:

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=1751995
Comment 4 Keve Gabbert 2009-04-29 14:09:53 EDT
please mark priority/severity as in [Bug 489553] Failed loading of multiple cpufreq drivers can corrupt driver data structures, which was closed as a dup of this BZ
Comment 6 Stanislaw Gruszka 2009-05-01 09:21:40 EDT
Here is new build:

https://brewweb.devel.redhat.com/taskinfo?taskID=1784596
Comment 8 Don Zickus 2009-05-06 13:17:32 EDT
in kernel-2.6.18-144.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 10 jacek.kolakowski 2009-05-08 14:31:52 EDT
I have tested the provided image and it looks good. ACPI notifications for both p-states and t-states work fine.
Comment 16 errata-xmlrpc 2009-09-02 04:11:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.